/* Class = "NSMenuItem"; title = "Create Template"; ObjectID = "1mo-dB-5RE"; */
"1mo-dB-5RE.title" = "Créer un modèle";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Decline"; ObjectID = "5Rd-oB-Fli"; */
"5Rd-oB-Fli.title" = "Décliner";

/* Class = "NSMenuItem"; title = "Show Notifications"; ObjectID = "7bq-nu-e81"; */
"7bq-nu-e81.title" = "Afficher les notifications";

/* Class = "NSMenuItem"; title = "Hidden Items…"; ObjectID = "7Ke-fh-q5u"; */
"7Ke-fh-q5u.title" = "Éléments masqués…";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "7yo-4X-zro"; */
"7yo-4X-zro.title" = "Précédent";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "8GG-8q-ltE"; */
"8GG-8q-ltE.title" = "Quitter complètement Fantastical";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "8sd-U5-8Ot"; */
"8sd-U5-8Ot.title" = "Autre…";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "9cl-8o-eMN"; */
"9cl-8o-eMN.title" = "Nouvel abonnement de calendrier…";

/* Class = "NSMenuItem"; title = "By Year"; ObjectID = "9fv-Th-FoZ"; */
"9fv-Th-FoZ.title" = "Annuel";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "9Om-Gk-yJa"; */
"9Om-Gk-yJa.title" = "Openings…";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "14H-NN-1cT"; */
"14H-NN-1cT.title" = "Notes de version";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMenu principal";

/* Class = "NSMenuItem"; title = "About Fantastical"; ObjectID = "58"; */
"58.title" = "À propos de Fantastical";

/* Class = "NSMenuItem"; title = "By Quarter"; ObjectID = "72h-fQ-cFc"; */
"72h-fQ-cFc.title" = "Par trimestre";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Réglages…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Quit Fantastical"; ObjectID = "136"; */
"136.title" = "Quitter Fantastical";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Afficher l'orthographe et la grammaire";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Éditer";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Éditer";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l'orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier la grammaire lors de la saisie";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier-coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Guillemets intelligents";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Corriger l'orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "1re lettre majuscule";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Coller et adapter le style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aide";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "492"; */
"492.title" = "Aide Fantastical";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "578-Cw-4kd"; */
"578-Cw-4kd.title" = "Rechercher les mises à jour…";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "592"; */
"592.title" = "Aller à Aujourd'hui";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "594"; */
"594.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "595"; */
"595.title" = "Nouvel élément";

/* Class = "NSMenuItem"; title = "Hide Fantastical"; ObjectID = "610"; */
"610.title" = "Masquer Fantastical";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "615"; */
"615.title" = "Maintenir la mini-fenêtre au premier plan";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "628"; */
"628.title" = "Tout rafraîchir";

/* Class = "NSMenuItem"; title = "Add Interesting Calendars…"; ObjectID = "aBa-YM-6qa"; */
"aBa-YM-6qa.title" = "Ajouter calendriers utiles…";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "adi-K1-eqq"; Note = "Menu item to forward an email"; */
"adi-K1-eqq.title" = "Transmettre";

/* Class = "NSMenuItem"; title = "Availability"; ObjectID = "b3k-a7-q8e"; */
"b3k-a7-q8e.title" = "Disponibilité";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "cUV-nE-yTZ"; */
"cUV-nE-yTZ.title" = "Nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "By Week"; ObjectID = "dyE-k4-nu2"; */
"dyE-k4-nu2.title" = "Hebdomadaire";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "Eay-cs-ZDG"; */
"Eay-cs-ZDG.title" = "Exporter…";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "ecz-vq-YsV"; */
"ecz-vq-YsV.title" = "Calendrier :";

/* Class = "NSMenuItem"; title = "Go to Next Occurrence"; ObjectID = "Eic-dK-HpO"; */
"Eic-dK-HpO.title" = "Aller à l’occurrence suivante";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "eVa-ia-Fml"; */
"eVa-ia-Fml.title" = "Nouveau calendrier";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "F3P-FZ-8Lr"; */
"F3P-FZ-8Lr.title" = "Agrandir la taille du texte";

/* Class = "NSMenuItem"; title = "New Task List"; ObjectID = "ffT-4j-wfC"; */
"ffT-4j-wfC.title" = "Nouvelle liste de rappels";

/* Class = "NSMenuItem"; title = "By List"; ObjectID = "fIf-Wc-7NK"; */
"fIf-Wc-7NK.title" = "Par liste";

/* Class = "NSMenuItem"; title = "Duplicate as Task"; ObjectID = "FkU-mR-h09"; */
"FkU-mR-h09.title" = "Dupliquer en tant que rappel";

/* Class = "NSMenuItem"; title = "Calendar Sets"; ObjectID = "fQP-Dx-OTj"; */
"fQP-Dx-OTj.title" = "Jeux de calendriers";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "G6o-m8-aQx"; */
"G6o-m8-aQx.title" = "Aller à…";

/* Class = "NSMenuItem"; title = "Full Calendar Window"; ObjectID = "Gg7-it-vdr"; */
"Gg7-it-vdr.title" = "Fenêtre Calendrier complet";

/* Class = "NSMenuItem"; title = "Diagnostics & Troubleshooting"; ObjectID = "GIb-PF-Ms8"; */
"GIb-PF-Ms8.title" = "Diagnostics";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "H4r-Lp-11b"; */
"H4r-Lp-11b.title" = "Suivant";

/* Class = "NSMenuItem"; title = "Show Hidden Items"; ObjectID = "hlG-wp-u3k"; */
"hlG-wp-u3k.title" = "Afficher les éléments masqués";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "hpF-dq-XV3"; */
"hpF-dq-XV3.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Show More"; ObjectID = "jq2-te-Ymo"; */
"jq2-te-Ymo.title" = "Afficher plus";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "jRr-pQ-fEY"; */
"jRr-pQ-fEY.title" = "Importer…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "jtH-iJ-acE"; */
"jtH-iJ-acE.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "kSY-Oy-RFy"; */
"kSY-Oy-RFy.title" = "Réduire la taille du texte";

/* Class = "NSMenuItem"; title = "Copy Week as Text"; ObjectID = "lGU-XU-Qtq"; */
"lGU-XU-Qtq.title" = "Copier la semaine au format texte";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "LSF-Zy-uYZ"; */
"LSF-Zy-uYZ.title" = "Nouvelle fenêtre";

/* Class = "NSMenu"; title = "Time Zone Override"; ObjectID = "lUV-pQ-09u"; */
"lUV-pQ-09u.title" = "Imposer le fuseau horaire";

/* Class = "NSMenu"; title = "New Task List"; ObjectID = "Lw0-7n-K2H"; */
"Lw0-7n-K2H.title" = "Nouvelle liste de rappels";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "m8H-uN-9p3"; */
"m8H-uN-9p3.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "N1D-Xa-GW9"; */
"N1D-Xa-GW9.title" = "Quitter complètement Fantastical";

/* Class = "NSMenuItem"; title = "Copy Day as Text"; ObjectID = "nC6-wZ-P8i"; */
"nC6-wZ-P8i.title" = "Copier le jour au format texte";

/* Class = "NSMenuItem"; title = "Time Zone Override"; ObjectID = "Nf5-jD-po4"; */
"Nf5-jD-po4.title" = "Imposer le fuseau horaire";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "Nhz-Er-fOS"; */
"Nhz-Er-fOS.title" = "Rappels";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "nud-0I-S7N"; */
"nud-0I-S7N.title" = "Contacter l'assistance Flexibits";

/* Class = "NSMenuItem"; title = "By Day"; ObjectID = "OEw-lq-n9R"; */
"OEw-lq-n9R.title" = "Journalier";

/* Class = "NSMenuItem"; title = "By Month"; ObjectID = "OV9-SI-7lt"; */
"OV9-SI-7lt.title" = "Mensuel";

/* Class = "NSMenuItem"; title = "Terms of Service & Privacy Policy"; ObjectID = "q4x-u6-ygL"; */
"q4x-u6-ygL.title" = "Conditions de service & Politique de confidentialité";

/* Class = "NSMenuItem"; title = "Toggle New Item Mode"; ObjectID = "Rlt-jr-t4q"; */
"Rlt-jr-t4q.title" = "Permuter le statut du nouvel élément";

/* Class = "NSMenuItem"; title = "Go to Previous Occurrence"; ObjectID = "Rox-li-hyr"; */
"Rox-li-hyr.title" = "Aller à l’occurrence précédente";

/* Class = "NSMenuItem"; title = "Combine Identical Events"; ObjectID = "rRN-ob-MNU"; */
"rRN-ob-MNU.title" = "Combiner les événements identiques";

/* Class = "NSMenuItem"; title = "Show Declined Events"; ObjectID = "SgS-QT-H28"; */
"SgS-QT-H28.title" = "Afficher les événements déclinés";

/* Class = "NSMenu"; title = "Calendar Sets"; ObjectID = "slF-9a-htz"; */
"slF-9a-htz.title" = "Jeux de calendriers";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "sqH-sX-PtG"; */
"sqH-sX-PtG.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Accept"; ObjectID = "Sqv-Xg-VGr"; */
"Sqv-Xg-VGr.title" = "Accepter";

/* Class = "NSMenu"; title = "View"; ObjectID = "T1G-TC-FaU"; */
"T1G-TC-FaU.title" = "Afficher";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "tFP-IC-Gsj"; */
"tFP-IC-Gsj.title" = "Lire les informations";

/* Class = "NSMenuItem"; title = "Respond to Invitation"; ObjectID = "uig-g4-24m"; */
"uig-g4-24m.title" = "Répondre à l’invitation";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "uyd-pA-mSC"; */
"uyd-pA-mSC.title" = "Afficher la barre latérale";

/* Class = "NSMenu"; title = "Respond to Invitation"; ObjectID = "V1S-qV-Oht"; */
"V1S-qV-Oht.title" = "Répondre à l’invitation";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "v4Y-qa-AyV"; */
"v4Y-qa-AyV.title" = "Peut-être";

/* Class = "NSMenuItem"; title = "Show Completed Tasks"; ObjectID = "vrf-h3-8bt"; */
"vrf-h3-8bt.title" = "Afficher les tâches terminées";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "vSb-fC-bef"; */
"vSb-fC-bef.title" = "Affichage";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "WnF-hb-BMw"; */
"WnF-hb-BMw.title" = "Nouvel élément";

/* Class = "NSMenuItem"; title = "Mini Window"; ObjectID = "wXH-s8-aU8"; */
"wXH-s8-aU8.title" = "Mini-fenêtre";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Za1-XH-wDb"; */
"Za1-XH-wDb.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "ZYe-xz-m6p"; */
"ZYe-xz-m6p.title" = "Masquer les autres";

